$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.27.10-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.27.10-BETA.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = 'B6C0F07B9583937FDCEEBFF60E9D44987009252A3C7BB619697CA195F976B16A'
  checksumType = 'sha256'
  checksum64 = 'B6C0F07B9583937FDCEEBFF60E9D44987009252A3C7BB619697CA195F976B16A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-17.27.10-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
